export const formRules = () => {
	return [{
		field: 'deliveryName',
		label: '配送人',
		placeholder: '请选择配送人',
		type: 'selectiveSearch',
		required: true,
	}, {
		field: 'reCheckName',
		label: '复核人',
		placeholder: '请选择复核人',
		type: 'selectiveSearch',
		required: true,
	}, {
		field: 'tamperProofLabel',
		label: '防拆标签码',
		placeholder: '请输入防拆标签码',
		type: 'input',
		required: true,
	}, {
		field: 'tamperProofLabelImg',
		label: '防拆标签图片',
		placeholder: '请上传防拆标签图片',
		type: 'upload',
		required: true,
	}, {
		field: 'remark',
		label: '备注',
		placeholder: '备注',
		type: 'textarea',
	}]
}

export const pickupRulesil = () => {
	return [{
		field: 'name',
		label: '姓名',
		placeholder: '请输入姓名',
		type: 'input',
		required: true,
	}, {
		field: 'phone',
		label: '电话',
		placeholder: '请输入电话',
		type: 'input',
		required: true,
	}, {
		field: 'address',
		label: '地址',
		placeholder: '请输入地址',
		type: 'input',
		required: true,
	}]
}
export const iceRaftRulesil = () => {
	return [{
		field: 'code',
		label: '编号',
		placeholder: '请输入编号',
		type: 'input',
		required: true,
	}, {
		field: 'label',
		label: '冰排备注',
		placeholder: '请输入冰排备注',
		type: 'input',
		required: true,
	}, {
		field: 'status',
		label: '状态',
		placeholder: '请选择状态',
		type: 'selectiveSearch',
		required: true,
		options: [{
			value: '2',
			label: '正常'
		}, {
			value: '1',
			label: '停用'
		}]
	}, {
		field: 'freezeClaim',
		label: '冷冻要求',
		placeholder: '请输入冷冻时间',
		type: 'selectiveSearch',
		required: true,
		options: [{
			label: '48小时',
			value: 48,
		}, {
			label: '24小时',
			value: 24,
		}, {
			label: '12小时',
			value: 12,
		}]
	}, {
		field: 'suitableForCold',
		label: '释冷温度',
		placeholder: '请输入释冷温度',
		type: 'input',
		required: true,
	}, {
		field: 'iceColdAddress',
		label: '释冷地点',
		placeholder: '请输入释冷地点',
		type: 'input',
		required: true,
	}]
}
export const printList = () => {
	return [{
		field: 'name',
		label: '姓名',
		placeholder: '请输入姓名',
		type: 'input',
		required: true,
	}, {
		field: 'phone',
		label: '电话',
		placeholder: '请输入电话',
		type: 'input',
		required: true,
	}]
}